<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical" >

    <RelativeLayout
        android:id="@+id/relative_payment_card"
        style="@style/payment_button_style" >

        <ImageView
            android:id="@+id/dk_iv_payment_icon"
            android:layout_width="48dp"
            android:layout_height="28dp"
            android:layout_marginTop="4dp"
            android:layout_marginLeft="12dp"
            android:layout_centerVertical="true"
            android:src="@drawable/dk_img_kubi" />

        <TextView
            android:id="@+id/dk_tv_payment_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="4dp"
            android:layout_marginTop="2dp"
            android:layout_marginLeft="4dp"
            android:textColor="@color/dk_color_333333"
            android:layout_centerVertical="true"
            android:textSize="@dimen/text_size_16_sp"
            android:text="@string/dk_ku_bi_exchange"
            android:layout_toRightOf="@+id/dk_iv_payment_icon" />
        
        <ImageView
            android:id="@+id/dk_iv_payment_right"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="12dp"
            android:layout_centerVertical="true"
            android:layout_alignParentRight="true"
            android:layout_marginRight="10dp"
            android:src="@drawable/dk_img_payment_right" />
        
    </RelativeLayout>

    <com.duoku.platform.view.common.DKRotateTextView
        android:id="@+id/dk_tv_rotate_label"
        android:layout_width="36dp"
        android:layout_height="36dp"
        android:paddingLeft="8dp"
        android:paddingTop="2dp"
        android:layout_alignParentTop="true"
        android:text="@string/dk_btn_string_pay"
        android:textColor="@color/dk_gamesdk_white"
        android:textSize="@dimen/text_size_10_sp"
        android:layout_alignLeft="@+id/relative_payment_card"
        android:background="@drawable/dk_bg_pay_recommend"
        android:visibility="gone" />

</RelativeLayout>